@font-face {
	font-family: 'icon7';
	src: url('fonts/ios7-icon.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.gradient2 {
	background-image: linear-gradient(rgba(255, 255, 255, 0.8),rgba(255, 255, 255, 0.5));
}
.post img  {
	max-width: 100%;
	height: auto;
}
.wp-caption.alignnone {
	width: auto!important;
}
header.hum {
	position: absolute;
	z-index: 1;
	left: 15px;
}
body {
	overflow-x:hidden;
}
.hamburger, #hamburger_footer {
	line-height: 0px;
	border: 1px solid #374C77;
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	display: block;
	height: 24px;
	padding: 3px 4px 3px;
	position: relative;
	width: 25px;
	background: #4569b2;
	background: -moz-linear-gradient(top,  #4569b2 0%, #4062a5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4569b2), color-stop(100%,#4062a5));
	background: -webkit-linear-gradient(top,  #4569b2 0%,#4062a5 100%);
	background: -o-linear-gradient(top,  #4569b2 0%,#4062a5 100%);
	background: -ms-linear-gradient(top,  #4569b2 0%,#4062a5 100%);
	background: linear-gradient(to bottom,  #4569b2 0%,#4062a5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4569b2', endColorstr='#4062a5',GradientType=0 );
}

/*
The white stripes in the hamburger button
*/
.hamburger div, #hamburger_footer div {
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 2px 2px 2px 2px;
	height: 2px;
	margin-top: 3px;
	width: 100%;
}
.mobileNav {
	display: none;
	left: 0px;
	top: 0px;
	position: fixed;
	z-index: 0;
	width: 70%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: hidden;
	overflow-y: auto;
	background: #3E3C3D;
	background: -moz-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3E3C3D), color-stop(100%,#2D2C2D));
	background: -webkit-linear-gradient(top, #3E3C3D 0%,#2D2C2D 100%);
	background: -o-linear-gradient(top, #3e3c3d 0%,#2d2c2d 100%);
	background: -ms-linear-gradient(top, #3e3c3d 0%,#2d2c2d 100%);
	background: linear-gradient(to bottom, #3E3C3D 0%,#2D2C2D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3c3d', endColorstr='#2d2c2d',GradientType=0 );
}
.mobileNav ul {
	list-style: none;
	margin: 0;
	width: 100%;
	padding: 0;
}
.mobileNav ul li {
	position: relative;
	font-size: 1em;
	font-weight: bold;
	border-bottom: 1px solid #222;
	border-top: 1px solid #444;
}
.mobileNav ul .sub-menu {
	display: block;
	background: #333;
}
.mobileNav ul .sub-menu a {
	color: #FFF;
	padding-left: 40px;
}
#contentLayer {
	display: none;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	z-index: 5;
	min-height: 1062px;
}
#content {
	position: relative;
}

#footerSection .menu-top-menu-container {
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
	right: 0;
	position: absolute;
}
/*
nav {
    left: 0px;
    top: 0px;
    position: fixed;
    z-index: 0;
    width: 70%;
}
*/
.entry-title {
	font-weight: 800;
}
.entry-meta {
	font-size: 80%;
	color: #777;
	margin-bottom: 10px;
}
.icon7 {

	font-family: 'icon7';

	-webkit-text-rendering: geometricPrecision;

	-moz-text-rendering: geometricPrecision;

	-ms-text-rendering: geometricPrecision;

	-o-text-rendering: geometricPrecision;

	text-rendering: geometricPrecision;

	-webkit-font-smoothing: antialiased;

	-moz-font-smoothing: antialiased;

	-ms-font-smoothing: antialiased;

	-o-font-smoothing: antialiased;

	font-smoothing: antialiased;

}



.landingElement span {

	font-family: 'icon7';

	display: block;

	font-size: 36px;

	line-height: 36px;

	padding: 0 0 15px 0;

}

.form-allowed-tags code {

	display: none;

}

/*---------------Navigation panel - top--------------------*/



#mainSection {

	font-family: Lato;
	background:#fff;
	overflow: hidden;

}



#mainSection .imgStyle img {

	width: 200%;

	height: auto;

}
.imgStyle {
	margin-left: -10%;
}



.nav > li.disabled > a:hover,



.nav > li.disabled > a:focus {



	color: #cce6f3;



	text-decoration: none;



	cursor: not-allowed;



	background-color: transparent;



}



.sub-menu {

	position: absolute;

	top: 100%;

	left: 0;

	z-index: 1000;

	display: none;

	float: left;

	min-width: 160px;

	padding: 0px 0px;

	margin: 0px 0 0;

	font-size: 14px;

	list-style: none;

	background-color: #CCE6F3;

	background-clip: padding-box;

	border: 1px solid rgba(0, 0, 0, 0.15);

	border-radius: 4px;

	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

}

.sub-menu > li > a {

	display: block;

	padding: 3px 20px;

	clear: both;

	font-weight: normal;

	line-height: 1.42857143;

	color: #333;

	white-space: nowrap;

}

.sub-menu > li > a:hover, .sub-menu > li > a:focus {

	color: #262626;

	text-decoration: none;

	background-color: #F5F5F5;

}

ul.nav li.menu-item-has-children:hover > ul.sub-menu {

	display: block;

}

ul.nav li.menu-item-has-children > a:after {

	content: " ";

	display: inline-block;

	width: 0;

	height: 5px;

	margin-left: 5px;

	vertical-align: middle;

	border-top: 4px solid;

	border-right: 4px solid rgba(0, 0, 0, 0);

	border-left: 4px solid rgba(0, 0, 0, 0);

}



.nav > li > a {



	font-size: 14px;



	text-transform: uppercase;



	font-weight: 700;



	color: #1e96d3;



	padding: 5px 10px;



	margin: 0px 5px;



}







.nav > li > a:hover,



.nav > li > a:focus {



	text-decoration: none;



	background-color: #cce6f3;



}







.nav > li.phone {



	font-size: 14px;



	font-weight: 700;



	display: block;



	padding: 5px 10px;



	color: #f47621;



}







.nav-pills > li.current-menu-item > a,
.nav-pills > li.current-menu-item > a:hover,
.nav-pills > li.current-menu-item > a:focus {
	color: #fff;
	background-color: #f47621;
}
.nav-pills > li.current-post-ancestor > a,
.nav-pills > li.current-post-ancestor > a:hover,
.nav-pills > li.current-post-ancestor > a:focus {
	color: #fff;
	background-color: #f47621;
}



/*-------------Navigation panel - bottom------------------*/







#footerSection .nav > li > a{



	color: #fff;

	font-size:16px;



}







#footerSection .nav > li.disabled > a:hover,



#footerSection .nav > li.disabled > a:focus {



	color: #636363;



	text-decoration: none;



	cursor: not-allowed;



	background-color: transparent;



}







#footerSection .nav > li > a {



	text-transform: uppercase;



	padding: 5px 10px;



	margin: 0px 5px;



}







#footerSection .nav > li > a:hover,



#footerSection .nav > li > a:focus {



	text-decoration: none;



	background-color: #636363;



}







#footerSection .nav > li.phone {



	display: block;



	padding: 5px 10px;



	color: #f47621;



}







#footerSection .nav-pills > li.active > a,



#footerSection .nav-pills > li.active > a:hover,



#footerSection .nav-pills > li.active > a:focus {



	color: #fff;



	background-color: #636363;



}







/*---------------------Top Section-----------------------*/







.topSection {



	background: #fff url(images/faces.png);
	background-size: 100%;


}







.topSection .header {
	padding: 0;
	margin-top:-10px;
	display: block;
}

.topSection .logo {
	vertical-align: middle;
}

.topSection .logo img {
	height: 60px;
	margin: 5px 0px;
}
.gradient2 .nav {
	margin: 20px 0px;
}

.entry-header img {
	max-width: 100%;
	height: auto;
	padding: .7rem 0;
}

/*---------------------Main Section-----------------------*/


#JimSection_services {
	background: #cfe4f6 url(images/about.png) no-repeat;
	background-size: 100%;
	color: #fff;
	position: relative;
	font-family: Lato;
}
#JimSection_about {
	background: #cfe4f6 url(images/about2.png) no-repeat;
	background-size: 100%;
	color: #fff;
	position: relative;
	font-family: Lato;
}
#JimSection_convert {
	background: #cfe4f6 url(images/convert.jpg) no-repeat;
	background-size: 100%;
	color: #fff;
	position: relative;
	font-family: Lato;
}
@media (max-width: 768px){
	.logo-lg{
		display: none!important;
	}
	.logo-sm{
		display: block!important;
	}
}
@media (min-width: 769px){
	.logo-lg{
		display: block!important;
	}
	.logo-sm{
		display: none!important;
	}
}
@media (min-width: 2101px) {
	#JimSection_services {
		background: #cfe4f6 url(images/about.png) no-repeat;
		background-size: 100%;
	}
	#JimSection_about {
		background: #cfe4f6 url(images/about2.jpg) no-repeat;
		background-size: 100%;
	}
	#JimSection_convert {
		background: #cfe4f6 url(images/convert.jpg) no-repeat;
		background-size: 100%;
	}
}
@media (min-width: 1201px) and (max-width: 2100px) {
	#JimSection_services {
		background: #cfe4f6 url(images/about_2100.png) no-repeat;
		background-size: 100%;
	}
	#JimSection_about {
		background: #cfe4f6 url(images/about2.jpg) no-repeat;
		background-size: 100%;
	}
	#JimSection_convert {
		background: #cfe4f6 url(images/convert.jpg) no-repeat;
		background-size: 100%;
	}
}
@media (min-width: 993px) and (max-width: 1200px) {
	#JimSection_services {
		background: #cfe4f6 url(images/about_1200.png) no-repeat;
		background-size: 100%;
	}
	#JimSection_about {
		background: #cfe4f6 url(images/about2.jpg) no-repeat;
		background-size: 100%;
	}
	#JimSection_convert {
		background: #cfe4f6 url(images/convert.jpg) no-repeat;
		background-size: 100%;
	}
}

@media (min-width: 769px) and (max-width: 992px) {
	#JimSection_services {
		background: #cfe4f6 url(images/about_992.png) no-repeat;
		background-size: 100%;
	}
	#JimSection_about {
		background: #cfe4f6 url(images/about2.jpg) no-repeat;
		background-size: 100%;
	}
	#JimSection_convert {
		background: #cfe4f6 url(images/convert.jpg) no-repeat;
		background-size: 100%;
	}
}
@media (min-width: 481px) and (max-width: 768px) {
	#JimSection_services {
		background: #cfe4f6 url(images/about_768.png) no-repeat;
		background-size: 100%;
	}
	#JimSection_about {
		background: #cfe4f6 url(images/about2.jpg) no-repeat;
		background-size: 100%;
	}
	#JimSection_convert {
		background: #cfe4f6 url(images/convert.jpg) no-repeat;
		background-size: 100%;
	}
}
@media (max-width: 480px) {
	#JimSection_services {
		background: #cfe4f6 url(images/about_480.png) no-repeat;
		background-size: 100%;
	}
	#JimSection_about {
		background: #cfe4f6 url(images/about2.jpg) no-repeat;
		background-size: cover;
	}
	#JimSection_convert {
		background: #cfe4f6 url(images/convert.jpg) no-repeat;
		background-size: 100%;
	}
}

#JimSection_services h1 {

	font-weight: 800;

	font-size: 40px;

	position: absolute;

	bottom:0px;

}
#JimSection_about h1 {

	font-weight: 800;

	font-size: 40px;

	position: absolute;

	bottom:0px;

}
#JimSection_convert h1 {

	font-weight: 800;

	font-size: 40px;

	position: absolute;

	bottom:0px;

}
#mainSection .col-md-8.about {

	padding: 0 10%;
	padding-top: 40px;

	float: none;

	margin: 0 auto;

}

.about .callout {

	width: 100%;

}

.callout {

	/*width: 50%;*/

	margin: 30px auto;

	background: #ECECEC;

	padding: 10px 20px;

}

.callout h6 {

	font-size: 14px;

	font-weight: 800;

	margin: 15px 0px;

}



/*---------------------Footer Section-----------------------*/







#footerSection {



	margin: 0 0 0 0; 



	padding: 2% 0% 3% 0%;



	background-color: #484848;



}







#footerSection p {



	color: #fff;



	margin: 0 0 0 0;



	padding: 0 0 2px 0;



}







/*#footerInfo{



	width: 20%;



	}*/







	#footerInfo img {



		width: 68%;



		min-width: 150px;



		height: auto;



	}







	#footerInfo > p#footerPhone {

		margin: 0;

		padding-left: 22%;

		color: #ED9A62;

		font-size: 20px;

		font-family: Lato;

		font-weight: 700;

	}

	#footerSection .sub-menu {

		/*display: none !important;*/

	}

	#footerSection .menu-item-has-children a:after {

		/*content: none !important;*/

	}

	.carousel-indicators {

		text-align: left;

		margin-left: -50%;

	}

	.carousel-indicators .active {

		background:#F47621;

	}

	.carousel-indicators li {

		border-color: #F47621;

	}





	.service_nav {

		list-style: none;

		position: absolute;

		margin-top: 40px;

		padding: 10px;

		right:10px;

	}

	.service_nav a {

		font-size:12px;

		font-weight: 700;

	}



	.widget_search {

		margin-top:40px;	

	}



	.widget_search .search-field {

		display: block;
		width: 160%;
		height: 34px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		color: #ADADAD;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}

	.widget_search .screen-reader-text {
		display: none;
	}



	.widget_search .search-submit {

		display: none;

	}



	.form-submit input[type="submit"] {

		display: inline-block;

		margin-bottom: 0;

		font-weight: 400;

		text-align: center;

		vertical-align: middle;

		cursor: pointer;

		background-image: none;

		border: 1px solid transparent;

		white-space: nowrap;

		padding: 6px 12px;

		font-size: 14px;

		line-height: 1.42857143;

		border-radius: 4px;

		-webkit-user-select: none;

		-moz-user-select: none;

		-ms-user-select: none;

		user-select: none;

		color: #fff;

		background-color: #428bca;

		border-color: #357ebd;	

	}
	.page .gform_wrapper .gform_footer {
		padding: 0px 0 10px 0;
		margin: 16px 0 0 0;
		clear: both;
	}
	.shortcode_widget h1 {
		width: 160%;
		margin: 0px 0 15px 0;
		color: #8f51a8;
		font-family: Lato;
		font-size: 18px;
	}

	.textwidget #optin-sidebar {
		background: #fff;
		border-bottom: 0px;
		text-align: left;
		width: auto;
		width: 160%;
		padding: 0;
	}

	.textwidget #optin-sidebar input[id=email] {
		background: #fff;
	}

	.textwidget #optin-sidebar input[type=text] {
		display: block;
		width: 100%;
		height: 34px;
		padding: 6px 12px;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.42857143;
		color: #ADADAD;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}

	.textwidget #optin-sidebar input[type=submit] {
		background: #DF6001;
		border: 0px;
		cursor: pointer;
		height: auto;
		margin-top: 5px;
		text-shadow: 0px 0px;
		text-transform: capitalize;
	}

	.textwidget #optin-sidebar input {
		box-shadow: 0 0px 0px #fff;
	}

	.textwidget #optin-sidebar input[type="submit"] {
		background: #f47621;
		border: none;
		padding: 5px 10px 5px 10px;
		color: #fff;
		border-radius: 4px;
		font-size: 18px;
		font-weight: 900;
	}
	.textwidget #optin-sidebar input[type="submit"]:hover {
		color: #f47621;
		background-color: #EBEBEB;
	}

	.comment-form-comment textarea {

		width:100%;

	}

	.servicesMainContent p {

		padding-bottom:20px;

	}

	.da-slide-content {
		font-weight: 300 !important;
	}

	/*REVSLIDER*/
	.tp-caption .jbs-content {display: block; width: 30%;}
	.tp-caption .jbs-content h2 {line-height: 30px !important; font-size: 26px !important; color: #000; margin-bottom: 1.5em;}
	.tp-caption .jbs-content p {line-height: 22px !important; font-size: 16px !important; color: #000;}

	.tp-bullets.simplebullets.round-old .bullet {
		background: #CECECE url('') !important;
		margin-right: 1em !important;
		border-radius: 50% !important;
	}
	.tp-bullets.simplebullets.round-old .bullet.selected {
		background-color: #F47621 !important;
	}

	@media (max-width: 992px) { 
		.col-md-3 {
			position: relative !important;
		}
		.widget_search .search-field {
			width: auto !important;
		}
		.glyphicon.glyphicon-search {
			left:85% !important;
		}
		.tp-caption .jbs-content h2 {line-height: 24px !important; font-size: 18px !important; color: #000; margin-bottom: 1.5em;}
		.tp-caption .jbs-content p {line-height: 18px !important; font-size: 12px !important; color: #000;}
	}
	@media (max-width: 460px) { 

		#menu-top-menu {
			width:100%;
		}

		#footerSection .nav {
			width: 100%;
			float:none !important;
		}

		#footerSection .nav li {
			display: block;
			float:none;
		}

		#menu-top-menu li {
			float:none;
		}

		#JimSection_services h1 {
			font-size: 28px;
		}
		#JimSection_services .col-md-8 {
			padding: 0 !important;
		}
		#JimSection_about h1 {
			font-size: 28px;
		}
		#JimSection_about .col-md-8 {
			padding: 0 !important;
		}

	}

	@media (max-width: 480px) { 
		.widget_search .search-submit {
			top: 5px !important;
			left: 57% !important;
		}
		.topSection {
			background-size: 500% !important;
		}
		.entry-title {
			font-size: 28px;
		}
		p {
			word-wrap: break-word;
		}
		#footerInfo > p#footerPhone {
			font-size: 14px;
		}
		.gradient2 .container {
			padding-right: 0;
		}
		#mainSection .col-md-8.about {
			padding: 0 !important;
		}
		.blog_header {
			padding: 0 !important;
		}
		.widget_search {
			margin-top: -5px;
			height: 40px;
		}
	}
	@media (max-width: 321px) {
		#mainSection .imgStyle img {
			width: 200%;
			height: auto;
		}

		#mainSection .imgStyle {
			width: 20%;
			float: left;
			margin-top: 20px;
			margin-left: 0px !important;
		}

		#mainSection .col-md-offset-2 {
			width: 70%;
			float: right;
		}
		.topSection .logo img {
			width: 100px !important;
		}
		#content > header.hum {
			top:-5px;
		}
		.navbar_helper > ul {
			margin: -35px 0 0 0 !important;
		}
	}
	@media (min-width: 321px) and (max-width: 480px) { 

		.nav > li > a, #footerSection .nav > li > a {
			font-size: 12px;
		}

		#mainSection .imgStyle img {
			width: 100%;
			height: auto;
		}

		#mainSection .imgStyle {
			width: 20%;
			float: left;
		}

		#mainSection .col-md-offset-2 {
			width: 70%;
			float: left;
		}
	}

	@media (min-width: 461px) and (max-width: 700px) { 

		#menu-top-menu {
			width:100%;
		}

		.navbar_helper > ul {
			right: 0;
			margin-top: -40px;
		}

	}

	@media (min-width: 461px) and (max-width: 768px) { 

		#mainSection .imgStyle img {
			width: 100%;
			height: auto;
		}

		#mainSection .imgStyle {
			width: 20%;
			float: left;
		}

		#mainSection .col-md-offset-2 {
			width: 70%;
			float: left;
		}

	}

	@media (min-width: 767px) {
		header.hum {
			display: none;
		}
	}

	@media (max-width: 767px) {
		#footerSection .menu-top-menu-container {
			display: block !important;
			position: relative !important;
		}
		#footerSection .menu-top-menu-container ul {
			width: 100% !important;
		}
		#footerSection .menu-top-menu-container ul li {
			float: none;
		}
		.menu-top-menu-container {
			display: none;
		}
		.mobileNav .menu-top-menu-container {
			display: block !important;
		}
		.mobileNav .nav-pills>li {
			float: none;
		}
		.mobileNav .nav-pills>li a {
			padding: 15px;
		}
		.topSection .header {
			padding: 10px 0 10px 35px;
		}
		.topSection .logo img {
			width: 140px;
			height: auto;
			margin-top: 0px;
		}
		#footerInfo {
			text-align:left;
		}
		.topSection .header {
			margin-top:0px !important;
		}

	}

	@media (min-width: 767px) and (max-width: 1025px) {
		.service_expand {
			right:1% !important;
		}
		.widget_search {
			margin-top:20px;	
		}
	}
	@media (min-width: 600px) and (max-width: 767px) {
		.service_expand {
			right:5% !important;
		}
	}
	@media (max-width: 600px) {
		.service_expand {
			right:-25px !important;
			/* Safari */
			-webkit-transform: rotate(90deg);

			/* Firefox */
			-moz-transform: rotate(90deg);

			/* IE */
			-ms-transform: rotate(90deg);

			/* Opera */
			-o-transform: rotate(90deg);

			/* Internet Explorer */
			filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
		}
	}

	@media (min-width: 321px) and (max-width: 767px) {
		.navbar_helper > ul {
			right: 0;
			margin: -40px 0px 0px 0px !important;
		}
	}

	@media (min-width: 768px) and (max-width: 992px) { 

		.topSection .logo {
			display: inline-block;
			width: 25%;
		}

		.topSection .navbar_helper {
			display: inline-block;
			vertical-align: middle;
			width: 73%;
		}

		.nav > li > a, .nav > li.phone {
			font-size: 10px;
		}

		#mainSection .imgStyle img {
			width: 100%;
			height: auto;
		}

		#mainSection .imgStyle {
			width: 20%;
			float: left;
		}

		#mainSection .col-md-offset-2 {
			width: 70%;
			float: left;
		}
		.topSection .header {
			margin-top: 0px !important;
		}

	}
	@media (min-width: 600px) and (max-width: 767px) { 
		.da-slide-heading-content h2 {
			font-size:14px !important;
		}
	}
	@media (min-width: 768px) and (max-width: 1024px) { 

		.da-slide-heading-content h2 {
			font-size:14px !important;
		}

		.da-slide-content {
			margin-top: 24px !important;
			font-family: Lato;
			color: #000000 !important;
			font-size: 12px !important;
			line-height: 13px !important;
			width: 30% !important;
			overflow: visible !important;
		}

	}
	@media (min-width: 1023px) and (max-width: 1025px) {
		#mainSection .col-md-8.about, #JimSection_services .col-md-8, #JimSection .blog_header {
			padding-left: 0 !important;
		}
		#mainSection .col-md-8.about, #JimSection_about .col-md-8, #JimSection .blog_header {
			padding-left: 0 !important;
		}

	}
	@media (max-width: 1025px) {
		#footerSection .nav > li > a {
			font-size:12px !important;
		}
	}

	@media (min-width: 992px) and (max-width: 1200px) {


		.topSection .logo img {
			left: 50px;
			position: absolute;
		}

		.topSection .header {
			min-height: 70px;
		}
		.da-slide-content {
			font-size: 16px !important;
		}
		.da-slide-heading-content h2 {
			font-size: 20px !important;
		}
		.navbar_helper {
			margin-top:10px;
		}

	}

	@media (min-width: 1200px) {	

		.topSection .logo img {
			left: 50px;
			position: absolute;
		}

		.topSection .header {
			min-height: 70px;
		}
		.navbar_helper {
			margin-top:8px;
		}

	}

	nav.da-dots {
		text-align: left;
	}
	.navigation a, .navigation span {
		font-size: 20px;
	}
	#linksalpha_info_loader {
		display: none;
	}
	.tag-links a {
		margin:0 5px;
	}

	#footerSection .list-inline{
		text-align:right;
	}

	#footerSection .list-inline a{
		color:#fff;
		text-decoration:none;
	}

	#footerSection .list-inline a:hover{
		color:#ddd;
		text-decoration:none;
	}